Imports DigitalData.Modules.Logging
Imports DigitalData.Modules.Windream
Imports DigitalData.Modules.Config
Module Runtime
    Public LOGCONFIG As LogConfig
    Public LOGGER As Logger
    Public WINDREAM As Windream
    Public CONFIG As ConfigManager(Of ClassConfig)
    Public oMode As String = "IMPV"
    Public oErrorParse As Boolean = False
    Public oErrorMessage As String
    Public oErrorImport As Boolean = True
    Public oSourceFile As String
    Public oTargetPath As String
    Public oWMObjecttype As String
    Public oIndexArr As String()
    Public WMIndices As List(Of String)
    Public OExtension As String
End Module
